Authorization: Bearer ********************{
"모델": "deepseek-ocr",
"스트림": 사실,
"메시지": [
{
"역할": "시스템",
"content": "<이미지>\n무료 OCR."
},
{
"역할": "사용자",
"콘텐츠": [
{
"유형": "이미지_URL",
"이미지_URL": {
"url": "https://s3.ffire.cc/files/pdf_to_markdown.jpg" //base64 지원
}
}
]
}
]
}curl --location --request POST 'https://yossapi.com/v1/chat/completions' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"모델": "deepseek-ocr",
"스트림": 사실,
"메시지": [
{
"역할": "시스템",
"content": "<이미지>\n무료 OCR."
},
{
"역할": "사용자",
"콘텐츠": [
{
"유형": "이미지_URL",
"이미지_URL": {
"url": "https://s3.ffire.cc/files/pdf_to_markdown.jpg" //base64 지원
}
}
]
}
]
}'{
"id": "chatcmpl-123",
"object": "chat.completion",
"created": 1677652288,
"choices": [
{
"index": 0,
"message": {
"role": "assistant",
"content": "\n\nHello there, how may I assist you today?"
},
"finish_reason": "stop"
}
],
"usage": {
"prompt_tokens": 9,
"completion_tokens": 12,
"total_tokens": 21
}
}